@media only screen and (min-width: 2500px) {}

@media (max-width: 1400px) {}

@media (max-width: 1024px) {}

@media (max-width: 991px) {

    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }

    .nav-inner {
        display: none;
    }

    .logo-h {
        max-width: 180px;
    }

    .item.res-menu {
        display: block;
    }

    .head-inner .menu-left {
        gap: 20px;
    }

    header .btn {
        display: none;
    }

    .search-box-btn.search-box-outer {
        display: none;
    }

    .side-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .side-header .logo-h {
        max-width: 180px;
    }

    .search-mobile {
        margin: 30px 0px 20px;
    }

    .search-mobile .form-group {
        display: flex;
        justify-content: space-between;
        border-width: 1px;
        border-style: solid;
        border-color: rgb(221, 221, 221);
        border-image: initial;
        border-radius: 0;
    }

    .search-mobile .form-group input {
        width: calc(100% - 56px);
        height: 50px;
        border: none !important;
        padding: 0 10px;
        border-radius: 0px;
        color: #333;
        border-radius: 0;
    }

    .search-mobile .form-group button {
        width: 50px;
        height: 50px;
        background: #fff;
        color: var(--main-color);
        font-weight: 900;
        font-size: 20px;
        border: none;
        border-radius: 8px;
        line-height: 53px;
    }

    .mobile-menu .menu-box .navigation li.menu-item-has-children>a::after {
        content: "\f107";
        font-family: 'Font Awesome 6 Pro';
    }

    .mobile-menu .menu-box .navigation li.menu-item-has-children>a {
        display: flex;
        justify-content: space-between;
        align-items: center;
        -webkit-align-items: center;
    }

    .mobile-menu .menu-box .navigation li .sub-menu {
        padding: 0 20px;
    }

    .sidebar-btn {
        margin-top: 30px;
    }

    header.sticky {
        padding-block: 15px;
    }

    .banner-h .row {
        min-height: 450px;
        padding: 160px 0 50px;
    }

    .banner-text h1 {
        font-size: 50px;
        margin-bottom: 20px;
    }

    .banner-text h1 span {
        font-size: inherit;
        margin-bottom: 20px;
    }

    .banner-text p {
        font-size: 20px;
        line-height: 30px;
    }

    .btns-flex {
        margin-top: 20px;
    }

    .btn {
        min-width: 120px;
        min-height: 46px;
    }

    .about-h {
        padding-block: 50px;
    }

    .sub-title {
        margin-bottom: 12px;
    }

    .about-text h2 {
        font-size: 40px;
        line-height: 52px;
        margin-bottom: 20px;
    }

    .about-items {
        margin-top: 30px;
    }

    .about-img {
        margin-bottom: 30px;
        position: relative;
        width: 100%;
        height: 400px;
        bottom: 0;
        left: -15px;
    }

    .about-items .about-item:nth-child(2) {
        width: calc(100% - 25px);
    }

    .about-h .row {
        min-height: auto;
        flex-direction: column-reverse;
    }

    .all-services .slick-prev,
    .all-services .slick-next {
        top: auto;
        bottom: -71px;
    }

    [dir='rtl'] .all-services .slick-next {
        left: 35%;
    }

    [dir='rtl'] .all-services .slick-prev {
        right: 35%;
    }

    .all-services .slick-next {
        left: auto;
        right: 35%;
    }

    .all-services .slick-prev {
        left: 35%;
        right: auto;
    }

    .services-h {
        padding-block: 30px 100px;
    }

    .title {
        text-align: center;
    }

    .title h2 {
        font-size: 38px;
        line-height: 48px;
    }

    .system-h {
        padding-block: 50px;
    }

    .system-block {
        text-align: center;
    }

    .system-block .icon {
        margin-inline: auto;
    }

    .clients-h {
        padding-block: 50px;
    }

    .nav.nav-tabs .nav-item .nav-link {
        padding: 12px 20px;
    }

    .nav.nav-tabs {
        justify-content: center;
    }

    .clients-h .title {
        margin-bottom: 20px;
    }

    .client-tabs {}

    .client-block img {
        max-width: 79%;
        max-height: 44px;
    }

    .all-clients .item {
        padding: 0 5px;
    }

    .client-block {
        height: 110px;
    }

    .footer-top {
        padding-block: 40px;
    }

    .foot-block h4 {
        font-size: 18px;
    }

    .logo-f a img {
        max-width: 200px;
    }

    .foot-block>h3 {
        margin: 30px 0;
    }

    .footer-bottom {
        padding: 30px 0 0;
        text-align: center;
    }

    .ryad-logo {
        float: none;
    }

    .fixed-icons {
        margin: 20px;
    }

    .system-block .details p {
        margin: 0 auto;
    }
    
    .menu-left .lang-h {
        display: none;
    }
    
    .lang-h a {
        display: inline-flex;
        margin: 30px 0 0;
        background: var(--sec-color);
        width: auto;
        padding: 10px 30px;
        border-radius: 50px;
    }

    .modal-branches .modal-content .modal-body {
        padding: 20px;
    }
    
    .modal-branches .nav.nav-tabs {
        margin-block: 50px 40px;
    }

}

@media (max-width: 768px) {}

@media (max-width: 767px) {}

@media (max-width: 600px) {
    .container {
        max-width: 100%;
    }
}

@media (max-width: 480px) {}

@media (max-width: 390px) {}

@media (max-width: 360px) {}